<?php

 //echo $product_name = $_POST['product'];



session_start();

/*
if (!(isset($_SESSION['login']) && $_SESSION['login'] != '')) {

	header ("Location: login.php");

}
		*/


 @ $_SESSION['appcat'] ;

?>



<?php



if(isset($_POST['A'])) {
	
	
	
	if($_SESSION['appcat']== true){
		
		header ("Location: logout.php");
		
		//echo "cloud";
		//header ("Location:http://127.0.0.1:23456/LBS/logout.php");
		
	}
	
	
	else  {
		
		
		header ("Location:http://127.0.0.1:23456/LBS/logout.php");
		
		//echo "ofline";
		
	}
	
	

	
}










?>






	<html>
		
			<title>sms wizard</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
<!--===============================================================================================-->	
		 <link href="css/bootstrap-4.4.1.css" rel="stylesheet">
		 <link href="css/popup.css" rel="stylesheet">
		
		
		
	<head>



	</head>
		
	
		<style>
			.loader {
  border: 16px solid #f3f3f3;
  border-radius: 30%;
  border-top: 5px solid blue;
  border-right: 5px solid green;
  border-bottom: 5px solid red;
  border-left: 5px solid yellow;
  width: 40px;
  height: 40px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 1s linear infinite;
}

		
		
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

			
			
			
		
		body, html {
background-color: #E1E1DF;
		//	background: image();
			}
		</style>
	
		<body onLoad="<?php echo "customAlert.alert('$error','LBS App Builder')"; ?>, spinner()">


			

	
			<div class="jumbotron" style="text-align: center">
		
		
		
		
		<div class="row">
			
			
			<div class="col-md-12">
			
			
				<table style="margin: auto;width:;background-color: " >
				
		
					<tr>
				<td>
				
		 	
			<h3><b><span style="color: #8996C9">LBS <span style="color: red">SMS  WIZARD</span> </b></h3>
				
			<i>	An sms containing your password has been sent to your registered phone Number </i>
				
				<form action="" method="post">
				
					<input type="submit" value="Proceed to Login"  name = "A" style= "width:auto; height: " class="btn btn-info" onClick="spinner()" > 
		
		        </form>
					
					
				
		</td>
					
			
	
				</tr>

			
			
			</table>
				
				</div>
	
		</div>
			
			</div>
			
	
		
			

	
		</body>
	
		</html>
<script>


		function spinner() {
  
			var x = document.getElementById("load");
	
	
	
  if (x.style.display === "none") {
    x.style.display = "block ";
	  
	  
  }
	else {
    x.style.display = "none";
  }
	
	
}
	
		
		
		


</script>



<script>
	
	//pop scripts
	
	
function CustomAlert(){
  this.alert = function(message,title){
    document.body.innerHTML = document.body.innerHTML + '<div id="dialogoverlay"></div><div id="dialogbox" class="slit-in-vertical"><div><div id="dialogboxhead"></div><div id="dialogboxbody"></div><div id="dialogboxfoot"></div></div></div>';

    let dialogoverlay = document.getElementById('dialogoverlay');
    let dialogbox = document.getElementById('dialogbox');
    
    let winH = window.innerHeight;
    dialogoverlay.style.height = winH+"px";
    
    dialogbox.style.top = "100px";

    dialogoverlay.style.display = "block";
    dialogbox.style.display = "block";
    
    document.getElementById('dialogboxhead').style.display = 'block';

    if(typeof title === 'undefined') {
      document.getElementById('dialogboxhead').style.display = 'none';
    } else {
      document.getElementById('dialogboxhead').innerHTML = '<i class="fa fa-exclamation-circle" aria-hidden="true"></i> '+ title;
    }
    document.getElementById('dialogboxbody').innerHTML = message;
    document.getElementById('dialogboxfoot').innerHTML = '<button class="pure-material-button-contained active" onclick="customAlert.ok()">OK</button>';
  }
  
  this.ok = function(){
    document.getElementById('dialogbox').style.display = "none";
    document.getElementById('dialogoverlay').style.display = "none";
  }
}

let customAlert = new CustomAlert();
	</script>